<?php
session_start();
if($_SESSION["username"]=="")
{
 	echo "You are not Logged in Please <a href='index.html'>Sign in </a> First ";
}
else
{


?>
<!doctype html>
<!--[if lt IE 7]>      <html class="no-js lt-ie9 lt-ie8 lt-ie7" lang=""> <![endif]-->
<!--[if IE 7]>         <html class="no-js lt-ie9 lt-ie8" lang=""> <![endif]-->
<!--[if IE 8]>         <html class="no-js lt-ie9" lang=""> <![endif]-->
<!--[if gt IE 8]><!-->
<html class="no-js" lang="en">
<!--<![endif]-->

<head>
   <?php include("includes/header.php") ?>
</head>

<body>


    <!-- Left Panel -->

   <!-- /#left-panel -->

    <!-- Left Panel -->

    <!-- Right Panel -->

    <div id="right-panel" class="right-panel">

        <!-- Header-->
        
        <!-- Header-->

        

        <div class="content mt-3">
            <div class="animated fadeIn">
                <div class="row">

                    <div class="col-md-14">
                        <div class="card">
						<div class="page-title">
                        <h2><center><? echo "" . $_SESSION["userid"]; ?></center></h2>
                    </div>
                            <div class="card-header">
							
                                <strong class="card-title"><center> Vendor Report</center> </strong>
                            </div>
                            <div class="card-body">
							<?php

include 'dbc.php';


$userid=$_SESSION["userid"];
$from_date=$_POST["from_date"];
$to_date=$_POST["to_date"];
$today=date("Y-m-d");
$username=$_SESSION["username"];


?>
                                <table id="bootstrap-data-table-export" class="table table-striped table-bordered">
                                    <thead>
									<?php
                                       echo "<tr>";
									   echo "<th > ID </th>";
									  
echo "<th > Person Name </th>";
echo "<th > Business Name </th>";
echo "<th > Phone No </th>";
echo "<th > Cell No</th>";
echo "<th > Whatsapp No </th>";
echo "<th > Customer Type </th>";
echo "<th > City </th>";
echo "<th > Address </th>";
echo "<th > Email </th>";
echo "<th > NTN No </th>";
echo "<th > Sale Tax No </th>";

echo "</tr>";
?>
                                    </thead>
									
                                    <tbody>
									<?php
									$sql = "SELECT * FROM vendor where  user_id='$userid' order by id";
$result=$conn->query($sql);
                                       while($row = $result->fetch_assoc())
 
  {
 $id = $row['id'];
  echo "<tr>";
  echo "<td>" .$row['id'] . "</td>";
echo "<td>" .$row['pname'] . "</td>";
echo "<td>" .$row['bname'] . "</td>";
echo "<td>" .$row['phoneno'] . "</td>";
echo "<td>" .$row['cellno'] . "</td>";
echo "<td>" .$row['watsappno'] . "</td>";
echo "<td>" .$row['ctype'] . "</td>";
echo "<td>" .$row['city'] . "</td>";
echo "<td>" .$row['address'] . "</td>";
echo "<td>" .$row['email'] . "</td>";
echo "<td>" .$row['ntnno'] . "</td>";
echo "<td>" .$row['saletaxno'] . "</td>";

  echo "</tr>";

$trecord=$trecord + 1;
$tfeerec=$tfeerec + $row['netamount'];


  }
  
   echo "<tr>";
	echo "<td colspan=3 align=right><b>" ."Total Records::". $trecord ."</b></td>";
		echo "<td><b>" .$tfeerec . "</b></td>";
	
	
		
		
	  echo "</tr>";
	   
  ?>
                                       
                                    </tbody>
                                </table>
                            </div>
                        </div>
                    </div>


                </div>
            </div><!-- .animated -->
        </div> <!-- .content -->
    </div><!-- /#right-panel -->

    <!-- Right Panel -->

   <?php include("includes/footermenu.php") ?>

</body>

</html>
<?php
}
?>